Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 625954 - [abrt] gvfs-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-ftp was killed by signal 6 (SIGABRT)
[abrt] gvfs-1.6.2-1.fc13: raise: Process /usr/libexec/gvfsd-ftp was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:d32e6f54c6ec725bb988fe7e204...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-20 19:27 EDT by Roumano
Modified: 2015-03-03 17:52 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:19:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.36 KB, text/plain)
2010-08-20 19:27 EDT, Roumano
no flags Details

  None (edit)
Description Roumano 2010-08-20 19:27:05 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gvfsd-ftp --spawner :1.9 /org/gtk/gvfs/exec_spaw/3
component: gvfs
crash_function: raise
executable: /usr/libexec/gvfsd-ftp
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: gvfs-1.6.2-1.fc13
rating: 4
reason: Process /usr/libexec/gvfsd-ftp was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282346744
uid: 1000

How to reproduce
-----
1.  Open nautilus
2.Open a Ftp folder with authentification
3.
Comment 1 Roumano 2010-08-20 19:27:07 EDT
Created an attachment (id=440068)
File: backtrace
Comment 2 frederic hancart 2010-08-25 04:30:38 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.gnome-places-connect to server
2.select ftp with login
3.fill out servername and username
4.click connect button...
Comment 3 John J. Egan 2010-09-30 11:07:09 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Publishing Evolution Calendar to another (in-house) machine
2.edited filename (had previously worked once before) to add characters
3.Clicked [OK] or [SAVE] - whatever affirmative is
Comment 4 Roumano 2010-10-04 11:39:47 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open a ftp with identification
2.
3.
Comment 5 Linas 2010-10-29 06:27:51 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I think it all started when i installed vsFtp and graphical configuration tool
2. Now whenever I try to connect to ftp with a Nautilus, it shows error
3.
Comment 6 Bug Zapper 2011-06-01 06:59:12 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-28 10:19:19 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.